/* Icons */
.icon{background:url(../../workspace/images/common/icons.png) no-repeat;width:24px;height:24px;display:block;}

/* Inline common */
.icon-inline,
.button .icon{
    display:inline-block;
    vertical-align:middle;
    position:relative;
    top:-2px;
}

.header .global-actions .button .icon{
    top: -2px;
    float: none;
}

.button .icon.icon-right,
.icon-inline.icon-right,
.button.alpha-icon .icon{
    margin-right:0;
}

.button .icon.icon-right,
.icon-inline.icon-right{
    margin-right:0;
    float:none;
    position: relative;
    top:0px !important;
}

.button.-icon-only .icon{
    margin-right: 0;
}

/* When used inline in text - Apply to small icons (16x16px in the 24x24px space for icon sprite) */
.icon-inline{
    width:16px;
    height:16px;
    margin-right:3px;
    top:-1px;/*top:-1px;*/
}
.icon-inline.icon-right{
    margin-left:3px;
}

/* When used inline in button */
.button .icon{margin-right:15px;}
.button .icon.icon-right{margin-left:15px;}


/* Icons with background */
.fill-background{width:48px;height:48px;background-color:#7739f5;}

/* Position */
.corner-position{position:absolute;top:0;right:0;z-index:100;}

/* 48px icons */
.size-48{
	background:url(../../workspace/images/common/icons-48.png) no-repeat;background:rgba(0,0,0,0) url(../../workspace/images/common/icons.svg) no-repeat scroll 0 0 / 240px auto;width:48px;height:48px;}

/*** Nav local ***/

/*HOME*/
.icon-home,
li:hover .button .icon-home{background-position:-12px -12px;}
.icon-home:hover,
li.active .icon-home{background-position:-48px -12px;}
.icon-home.inactive{background-position:-84px -12px;}

/*DATASETS*/
.icon-datasets,
li:hover .button .icon-datasets{background-position:-12px -48px;}
.icon-datasets:hover,
li.active .icon-datasets{background-position:-48px -48px;}
.icon-datasets.inactive{background-position:-84px -48px;}

/*DATAVIEWS*/
.icon-dataviews,
li:hover .button .icon-dataviews{background-position:-12px -84px;}
.icon-dataviews:hover,
li.active .icon-dataviews{background-position:-48px -84px;}
.icon-dataviews.inactive{background-position:-84px -84px;}

/*VISUALIZATIONS*/
.icon-visualizations,
li:hover .button .icon-visualizations{background-position:-12px -120px;}
.icon-visualizations:hover,
li.active .icon-visualizations{background-position:-48px -120px;}
.icon-visualizations.inactive{background-position:-84px -120px;}

/*DASHBOARDS*/
.icon-dashboards,
li:hover .button .icon-dashboards{background-position:-12px -156px;}
.icon-dashboards:hover,
li.active .icon-dashboards{background-position:-48px -156px;}
.icon-dashboards.inactive{background-position:-84px -156px;}

/*DATA STORYTELLING*/
.icon-storytellings,
li:hover .button .icon-storytellings{background-position:-12px -2136px;}
.icon-storytellings:hover,
li.active .icon-storytellings{background-position:-48px -2136px;}
.icon-storytellings.inactive{background-position:-84px -2136px;}

/*API*/
.icon-apis,
li:hover .button .icon-apis{background-position:-12px -2100px;}
.icon-apis:hover,
li.active .icon-apis{background-position:-48px -2100px;}
.icon-apis.inactive{background-position:-84px -2100px;}

/*REPORTS*/
.icon-reports,
li:hover .button .icon-reports{background-position:-12px -192px;}
.icon-reports:hover,
li.active .icon-reports{background-position:-48px -192px;}
.icon-reports.inactive{background-position:-84px -192px;}

.icon-settings,
li:hover .button .icon-settings{background-position:-12px -228px;}
.icon-settings:hover,
li.active .icon-settings{background-position:-48px -228px;}
.icon-settings.inactive{background-position:-84px -228px;}

.icon-user-manual,
li:hover .button .icon-user-manual{background-position:-12px -1632px;}
.icon-user-manual:hover,
li.active .icon-user-manual{background-position:-48px -1632px;}
.icon-user-manual.inactive{background-position:-84px -1632px;}

.icon-trivia,
li:hover .button .icon-trivia{background-position:-12px -1668px;}
.icon-trivia:hover,
li.active .icon-trivia{background-position:-48px -1668px;}
.icon-trivia.inactive{background-position:-84px -1668px;}

.icon-kpi,
li:hover .button .icon-kpi{background-position:-12px -1704px;}
.icon-kpi:hover,
li.active .icon-kpi{background-position:-48px -1704px;}
.icon-kpi.inactive{background-position:-84px -1704px;}

/* General icons */
.icon-view-site{background-position:-12px -696px;}
.button:hover .icon-view-site{background-position:-48px -696px;}
.icon-view-site.icon-inline{background-position:-16px -700px;}

.icon-view-site-xs{background-position:-12px -1200px;}
.icon-view-site-xs:hover{background-position:-48px -1200px;}

.icon-view-site.small{-webkit-transform:scale(0.7, 0.7);-moz-transform:scale(0.7, 0.7);transform:scale(0.7, 0.7);}

.icon-new-tab{background-position:-12px -1056px;}
.button:hover .icon-new-tab{background-position:-48px -1056px;}
.icon-new-tab.icon-inline{background-position:-16px -1060px;}
.link.black:hover .icon-new-tab.icon-inline{background-position:-52px -1060px;}

.icon-more{background-position:-12px -732px;}
.icon-more:hover,
.button:hover .icon-more{background-position:-48px -732px;}

.icon-published{background-position:-12px -912px;}
.icon-published.icon-inline{background-position:-16px -916px;}

.icon-help{background-position:-12px -1092px;}
.button:hover .icon-help{background-position:-48px -1092px;}
.icon-help.icon-inline{background-position:-16px -1096px;}

.icon-notifications{background-position:-12px -1236px;}
.icon-notifications:hover{background-position:-48px -1236px;}

.icon-close{background-position:-12px -1308px;}
.icon-close:hover{background-position:-48px -1308px;}

.icon-eye{background-position:-12px -1344px;}
.icon-eye:hover{background-position:-48px -1344px;}
.icon-eye:active{background-position:-84px -1344px;}

.icon-search-form{background-position:-12px -1380px;}
.icon-search-form:hover{background-position:-48px -1380px;}

.icon-time{background-position:-12px -1488px;}

.icon-share{background-position:-12px -1524px;}

.icon-more-xs{background-position:-12px -1560px;}

.icon-tree{background-position:-12px -1596px;}

/* Arrows */
.icon-arrow-up{background-position:-12px -1416px;}
.icon-arrow-up:hover{background-position:-48px -1416px;}

.icon-arrow-down{background-position:-12px -1452px;}
.icon-arrow-down:hover{background-position:-48px -1452px;}

.icon-arrow-down-right{background-position:-12px -1128px;}

/* Actions */
.icon-edit{background-position:-12px -264px;}
.button:hover .icon-edit{background-position:-48px -264px;}
.icon-edit:active{background-position:-84px -264px;}
.icon-edit.fill-background{background-position:0 -290px;}
.button.secondary:hover .icon-edit{background-position:-12px -300px;}

.icon-lock{background-position:-12px -2064px;}
.button:hover .icon-lock{background-position:-48px -2064px;}
.icon-lock:active{background-position:-84px -2064px;}
.icon-lock.inactive{background-position:-84px -2064px;}

.icon-add{background-position:-12px -336px;}
.icon-add.fill-background{background-position:0 -360px;}

.icon-add-xs{background-position:-12px -1272px;}
.icon-add-xs:hover{background-position:-48px -1272px;}

.icon-delete{background-position:-12px -408px;}
.icon-delete:hover,
.button:hover .icon-delete{background-position:-48px -408px;}
.button.secondary:hover .icon-delete{background-position:-12px -1884px;}

.icon-zoom-in{background-position:-12px -444px;}
.icon-zoom-in:active{background-position:-84px -444px;}

.icon-zoom-out{background-position:-12px -480px;}
.icon-zoom-out:active{background-position:-84px -480px;}

.icon-download{background-position:-12px -1164px;}
.icon-download:hover{background-position:-48px -1164px;}

	/* Hover */
	.icon-edit:hover,
	.icon-lock:hover,
	.icon-add:hover,
	.icon-zoom-in:hover,
	.icon-zoom-out:hover{background-color:#570cef;
		/*
		opacity:.5;filter:alpha(opacity=50);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50";
		*/
	}
	.button:hover .icon-edit,
	.button:hover .icon-lock{opacity:1;filter:alpha(opacity=100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100";background-color:transparent;}

/* Pull down */
.icon-pulldown,
.button-pulldown .button .icon-pulldown{background-position:-12px -804px;top:11px;/*top:-1px;*/}
	/* Tab - Header */
	.tab.pulldown .icon-pulldown{background-position:-12px -768px;display:inline-block;vertical-align:middle;position:relative;}
	.tab.pulldown:hover .icon-pulldown{background-position:-12px -804px;}
	/* Active / hover */
	.button-pulldown.active .button .icon-pulldown,
	.tab.pulldown.active .icon-pulldown{background-position:-12px -876px;}

	/* Remove margin */
	.button .icon-pulldown,
	.button .icon-pulldown.icon-right,
	.tab.pulldown .icon-pulldown,
	.tab.pulldown .icon-pulldown.icon-right{margin:0;}

/* Close Reference */
.icon-close-reference{background-position:-12px -768px;}
.icon-close-reference.closed{background-position:-12px -841px;}

/* Charts */
.icon-chart-column{background-position:-12px -516px;}
.icon-chart-column.size-48{background-position:-24px -1032px;}

.icon-chart-line{background-position:-12px -552px;}
.icon-chart-line.size-48{background-position:-24px -1104px;}

.icon-chart-area{background-position:-12px -588px;}
.icon-chart-area.size-48{background-position:-24px -1176px;}

.icon-chart-pie{background-position:-12px -624px;}
.icon-chart-pie.size-48{background-position:-24px -1248px;}

.icon-chart-bar{background-position:-12px -660px;}
.icon-chart-bar.size-48{background-position:-24px -1320px;}

.icon-chart-donut{background-position:-12px -2028px;}
.icon-chart-donut.size-48{background-position:-24px -4056px;}

.icon-chart-tornado{background-position:-12px -2172px;}
.icon-chart-tornado.size-48{background-position:-24px -4344px;}

/* Maps */
.icon-map-marker{background-position:-12px -948px;}
.icon-map-marker.size-48{background-position:-24px -1896px;}

.icon-map-trace{background-position:-12px -984px;}
.icon-map-trace.size-48{background-position:-24px -1968px;}

.icon-map-geo{background-position:-12px -1020px;}
.icon-map-geo.size-48{background-position:-24px -2040px;}

/* KPI options */
.icon-kpi-fixed-value{background-position:-12px -1740px;}
.icon-kpi-fixed-value.size-48{background-position:-24px -3480px;}

.icon-kpi-two-series{background-position:-12px -1776px;}
.icon-kpi-two-series.size-48{background-position:-24px -3552px;}

.icon-kpi-min-max{background-position:-12px -1812px;}
.icon-kpi-min-max.size-48{background-position:-24px -3624px;}

.icon-kpi-two-fixed-values{background-position:-12px -1848px;}
.icon-kpi-two-fixed-values.size-48{background-position:-24px -3696px;}

.icon-kpi-pictogram{background-position:-12px -1920px;}
.icon-kpi-pictogram.size-48{background-position:-24px -3840px;}

/* Black arrow */
.icon-black-arrow.down{background-position:-12px -1956px;}
.icon-black-arrow.down.size-48{background-position:-24px -3912px;}
.icon-black-arrow.up{background-position:-12px -1992px;}
.icon-black-arrow.up.size-48{background-position:-24px -3984px;}

/* ETL Icons */
.icon-etl{background:url(../../workspace/images/createDataset/elastic_icons.png) no-repeat;width:24px;height:24px;display:block; background-position-x:-12px; background-position-y: -12px;}
.button:hover .icon-etl{background-position:-48px -12px;}
.icon-etl.disabled{background-position:-84px -12px;}

/* ETL Icons */
.icon-blod{background:url(../../workspace/images/createDataset/graphdb_icons.png) no-repeat;width:24px;height:24px;display:block; background-position-x:-12px; background-position-y: -12px; }
.button:hover .icon-blod{background-position:-48px -12px;}
.icon-blod.disabled{background-position:-84px -12px;}

.icon-warning-orange{background:url(../../workspace/images/common/ic_warning_orange.png) no-repeat 0 1px;}

/* Icono para Mapeos */
.icon-mapping{background-position:-12px -2208px;}
.icon-mapping:hover{background-position:-48px -2208px;}
/*.icon-mapping:active{background-position:-84px -2208px;}*/
